Bug 729966 - bookmarked locations in sftp:// median are lost after logout
Summary: bookmarked locations in sftp:// median are lost after logout
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Thunar
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-11 12:20 UTC by Enrique
Modified: 2012-08-07 16:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:44:38 UTC


Attachments (Terms of Use)

Description Enrique 2011-08-11 12:20:16 UTC
Description of problem:

 I open a sftp://server/home/user location and then I drag one of the remote folders to my favorite folders in the sidebar. As long as I keep at least one Thunar window open, the bookmark is kept, but if I quit all Thunar instances, or logout, then next time I start Thunar the bookmark disappears.


Version-Release number of selected component (if applicable):
Thunar-1.2.2-1.fc15.x86_64


How reproducible:
Always

Steps to Reproduce:
1. Open a remote sftp://server/home/user location
2. Drag one of the remote folders to the quick access sidebar
3. Close all Thunar instances (or logout)
4. Open Thunar again
  
Actual results:

The quick access has disappeared.

Comment 1 Christoph Wickert 2011-08-11 14:35:53 UTC
Is it possible that this is a bug in gvfs? I have seen the same with nautilus before and filed it as bug 441712.

Comment 2 Peter C 2011-12-05 04:07:18 UTC
This is still a problem in F16, and it is not just limited to sftp locations -- it also occurs with smb locations as well.

Additionally, this bug also clears the bookmarks out of nautilus.

Comment 3 Fedora End Of Life 2012-08-07 16:44:41 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.